* {
    box-sizing:border-box;
}

h3 {
	padding-left: 2em;
}

.root {
	display: block;
	height: 39em;
	flex-direction: row-reverse;
	background-color:#005580;
}

.image{
	float: right;
	height: 39em;
	opacity: 0.5;
}

.name {
	padding: 0.5em;
	padding-left: 2em;
	padding-bottom: 0;
	font-size: 4em;
	font-weight: 100;
	color:#005580;/*#fff;*/
	font-family: Nunito,serif;
}

.intro {
	
	padding: 0.5em;
	padding-left: 2em;
	padding-bottom: 0;
	font-size: 2em;
	font-weight: 100;
	color: #fff;
	font-family: Nunito,serif;
	
}

.project-details {
	
	display: flex;
	flex-direction: row;
	margin-left: 5em;
	margin-top: 6em;

}
.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 30%;
  border-radius: 5px;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card-image {
  border-radius: 5px 5px 0 0;
}

.container {
  padding: 2px 16px;
}

.card-1 {
	width: 100%;
	
}

.card-2 {
	margin-left: 8em;
	width: 66%;
	
}
.card-3 {
	width: 90%;
	
}

.education-details {
	display: flex;
	flex-direction: row;
	align-content: space-between;
	margin-top: 6em;
}

.skill {
	margin-left: 15em;


}
.skill > p {
	color: lightslategrey;
	font-size: 1em;
	margin-bottom: 0.6em;
}


